title=GameBase PC Freeware
mode 60,12
color 0a
:menu
@echo off
cls
echo.
echo     [1] One Piece: Grand Line Bout M.U.G.E.N
echo     [2] Edit mugen.cfg
echo     [3] Open folder (do it manually!)
echo     [4] Quit
echo.
CHOICE /C:1234>nul
if errorlevel 4 goto 4
if errorlevel 3 goto 3
if errorlevel 2 goto 2
if errorlevel 1 goto 1
:1
start "" "One Piece - Grand Line Bout.exe"
goto menu
:2
start notepad.exe data\mugen.cfg
goto menu
:3
start .
goto menu
:4
exit
